---
page.title: Lebenslauf
pdf: false
coments: false
---
# Lebenslauf

Eine PDF-Version des Lebenslaufes kann [hier](files/cv.pdf) heruntergeladen werden.

## Persönliche Daten

**Stephan Hadan** [ˈʃtɛfan Hadan]<br />
*25. Juni 1972 in Pforzheim, deutsch, ledig

## Kontaktdaten

Salierstraße 8<br />
75177 Pforzheim<br />
[stephan@hadan.de](mailto:stephan@hadan.de)<br />
[+49 7231 13 32 952](tel:+4972311332952)

## Berufserfahrung

| Zeitraum        | Beschreibung |
|:----------------|:--------------------------------------------------------|
| 01+02/2025      | Fortbildung "Anwendungsbereiche von künstlicher Intelligenz (insb. KI-Agenten)" |
| 12/2024         | Persönliche Auszeit |
| 09/2023-11/2024 | Experience One AG, Stuttgart<br />**Director IT / Senior Principal IT Operations Engineer** |
| 11/2018-08/2023 | Experience One AG, Stuttgart<br />**Teamlead IT Operations / Senior IT Operations Engineer** |
| 08/2012-10/2018 | Experience One AG, Stuttgart<br />**Senior IT Operations Engineer** |
| 06/2010-07/2012 | Omikron Data Quality GmbH, Pforzheim<br />**Leiter IT-Administration** |
| 10/2009-05/2010 | Omikron Data Quality GmbH, Pforzheim<br />**stv. Teamleiter IT-Administration** |
| 07/2008-09/2008 | Bundesanstalt Technisches Hilfswerk<br />**Gast-Dozent für Junghelferlehrgänge** |
| 01/2008-08/2012 | Stephan Hadan IT-Services<br />**Freelancertätigkeit** |
| 07/2007-12/2007 | B & Q activ GmbH<br />**Weiterbildung** |
| 02/2007-06/2007 | Hermann A. Trautz Schmuckwarenfabrik GmbH i.L., Pforzheim<br />**EDV-Leiter im Liquidationsteam** |
| 06/1999-01/2007 | Hermann A. Trautz Schmuckwarenfabrik GmbH, Pforzheim<br />**EDV-Leiter** |
| 09/1994-04/1999 | Creazione Monasso Schmuckwaren GmbH, Pforzheim<br />**Kaufmännischer Angestellter** |

### Tätigkeiten

| Zeitraum | Verlinkungen |
|:---------|:-------------|
| 12/2024-2/2025 | [Persönliche Fortbildung im Bereich Künstliche Intelligenz](/projects/privateprojects/#kunstliche-intelligenz) |
| 08/2012-11/2024 | [Kundenprojekte](/projects/customerprojects/#die-jahre-2012-2024) - [Interne IT-Projekte](/projects/internalprojects/#die-jahre-2012-2024) - Besondere Projekte: [2](/projects/profiles/relocations/), [3](/projects/profiles/mdm-mam-journey/), [4](/projects/profiles/online-store/), [5](/projects/profiles/lifestyle-konfigurator/), [6](/projects/profiles/zero-trust-security/) |
| 10/2009-06/2012 | [Kundenprojekte](/projects/customerprojects/#die-jahre-2009-2012) - [Interne IT-Projekte](/projects/internalprojects/#die-jahre-2009-2012) - Besondere Projekte: [2](/projects/profiles/relocations/) |
| 06/1999-12/2007 | [Kundenprojekte](/projects/customerprojects/#die-jahre-1999-2007) - [Interne IT-Projekte](/projects/internalprojects/#die-jahre-1999-2007) - Besondere Projekte: [1](/projects/profiles/programming/) |

!!! info

    Unter [Tätigkeitsübersicht](/cv/activities/) habe ich eine Aufstellung der von mir durchgeführten Themen zusammengestellt.

## Ausbildung

| Zeitraum        | Beschreibung |
|:----------------|:--------------------------------------------------------|
| 09/1994-07/1996 | Ausbildungsbetrieb: Creazione Monasso Schmuckwaren GmbH, Pforzheim<br />Prüfung: IHK Nordschwarzwald<br />**Abschluß: Industriekaufmann** |
| 10/1992-08/1994 | Universität Karlsruhe<br />Studiengang: Informatik<br />**kein Abschluß** |
| 09/1983-09/1992 | Kepler-Gymnasium Pforzheim<br />**Abschluß: Allgemeine Hochschulreife** |
| 09/1979-08/1983 | Haidachschule Pforzheim (Grundschule) |

## Weiterbildungen

| Jahr | Weiterbildung |
|:-----|:--------------|
| 2023 | ISO/IEC 27002:2022 Update - PSW Training |
| 2022 | Site Reliability Engineering (SRE) Foundation - SERVIEW |
| 2022 | Datenschutz für IT-Mitarbeiter und IT-Leitung - TüV Rheinland|
| 2019 | ISO/IEC 27001 Officer - PSW Training |
| 2019 | ISO/IEC 27001 Foundation - PSW Training |
| 2014 | ITIL Foundation Zertifizierung - SERVIEW |
| 2007 | SAP R/3-Kurs FI - MKT |
| 2007 | SAP R/3-Übersichtskurs - MKT |
| 2005 | Zollbegünstigter Export - Warenursprung und Präferenzrecht - IHK Nordschwarzwald |


## Weitere Fähigkeiten und Kenntnisse

| Fähigkeit | Beschreibung |
|:----------|:-------------|
| Sprachkenntnisse | Deutsch, Muttersprache<br />Englisch, fließend in Wort und Schrift<br />Französisch: Grundkenntnisse<br />Portugiesisch: Grundkenntnisse |
| Führerschein | Klassen: BE, C1E |
