---
pdf: false
comments: false
status: wip
---
# IT-Umzüge

!!! question "Ups ... ist da etwas noch nicht fertig? :face_with_raised_eyebrow:"

    Ja, dieser Bereich ist noch nicht fertig . Da ich aber gerne die Betrachter meiner Website mit auf meine (Gedanken-)Reise nehmen möchte, stelle ich schon mal etwas ein. Dadurch kann man bereits frühzeitig sehen worin meine Intention mit dieser Einzelseite liegt. :nerd_face:

<figure markdown="span">
  ![Programmieren](images/moving.jpg){ loading=lazy }
  <figcaption>Foto von <a href="https://unsplash.com/de/@handiworknyc?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash">Handiwork NYC</a> auf <a href="https://unsplash.com/de/fotos/frau-in-blauen-shorts-und-schwarzen-stiefeln-steht-tagsuber-neben-einem-gelb-weissen-lastwagen-x6pnKtPZ-8s?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash">Unsplash</a>
      </figcaption>
</figure>

Welcher IT Operations Engineer und Teamleiter träumt nicht davon, regelmäßig seine Hardware, seine Mitarbeiter:innen und sich selbst an einen neuen Standort zu verpflanzen oder gar einen fremden Standort umzuziehen? Nun, ich kann davon ein Lied singen, so oft wie ich das machen durfte - ich glaube das hat Seltenheitswert.

Nichtsdestotrotz hat jeder Umzug für sich unglaublich viel Spaß bereitet, tolle Herausforderungen mit sich gebracht und natürlich durfte auch die ein oder andere technische Neuerung nicht zu kurz kommen.

## Meine IT-Umzüge - eine Chronologie

### Der erste Umzug/Einzug 2011 - Pforzheim #1

Naja eigentlich war es der Dritte. Den eigentlich muß ich den Umzug in meiner Lehrfirma bereits 1994 mit einberechnen, auch wenn ich mit der eigentlichen IT nicht viel zu tun hatte. Und dann war da noch 2009 die Erweiterung der bisherigen Firmenräumlichkeiten in einem 300 Meter entfernten Gebäude, gut - da hatten wir dann IT gemacht. Aber nun ja. Der erste wesentliche Umzug kam dann 2010/2011 in ein komplett neues Firmengebäude, aus einer Pforzheimer Gießerei wurde das neue Domizil meines dritten Arbeitgebers. Und ich durfte als Abteilungsleiter mit meinem Team richtig mitplanen und die Technik von Grund auf mitgestalten.

Eckdaten:

* 5 Stockwerke waren auszustatten, plus ein Serverraum
    * Netzwerktechnik
    * Überwachungskameras
    * Serverraum
    * Internetanbindung
    * Interne Verkabelung
* IT-Umzug inkl. Serverumzug planen
* IT-Ausstattung der Mitarbeiter umziehen
* Durchführung

Die Hausverkabelung wurde durch einem von der IT ausgewählten und beauftragten Spezialisten durchgeführt, welcher auch die Netzwerktechnik bereitstellte. Wir haben uns als IT hier für den Hersteller [Edge-core Networks](https://www.edge-core.com/) entschieden. In meinen Augen, der richtige Kompromiss zwischen High-Ende HPE und CISCO-Devices und Ubiqiti.

Die Installation und Beschaffung der Überwachungskameras für jedes Stockwerk gehörte ebenso zum Programm, wie die Recherche und die Bereitstellung der neuen Internetanbindung durch die Sparkassen-IT.

Der eigentlich Umzug sah einen Ausfall der Serversysteme für 15 Minuten vor. Die E-Mails wurden hier extern zurückgehalten. Das war Spannung pur, nach 15 Minuten war alles wieder am Laufen und der Umzug vollbracht.

## Frankfurt #1 - Der Einzug

2013 war der große Moment gekommen und nach der Bereitstellung der neuen Internetanbindungen an den Standorten Frankfurt am Main und Stuttgart zogen wir in unser halbes Rack ins Rechenzentrum von InterXion mit zwei Servern und einem Storage ein. Die Anbindung an die Standorte war zu Beginn etwas hakelig, konnte dann aber im Laufe der Inbetriebnahme stabilisiert werden.

Zum Einsatz kam ein virtuelles pfSense-Gateway, welches dann den ein- und ausgehenden Traffic absicherte.

## Berlin #1

Der zweite Umzug bei meinem vierten Arbeitgeber war von der Lage her sehr schön, jedoch technisch eine echte Herausforderung, da wir doch in einem alten Firmengebäude wenig bis keine technischen Neuerungen durchführen konnten und nur schwehrlich eine gute Internetanbindung bereitstellen in der Lage waren.

## Stuttgart #1

Das war dann wieder ein echtes Highlight, nagelneue Firmenräumlichkeiten, neue Technik und die Technik so geplant wie wir es benötigten. Nur: warum denken Architekten nie an Server-/Technikräume? 

Leider verzögerte sich die Inbetriebnahme der finalen Internetanbindung, so dass wir vorübergehend nur auf die alte Anbindung via Punkt-zu-Punkt Brücke zugreifen konnten. Nachdem die alte 