---
pdf: false
comments: false
---
# Tech-Stack

Da ich mich mit vielen verschiedenen Themen beschäftige, habe ich meinen Tech-Stack ausgelagert und als **Awesome-List** aufbereitet. Du findest meine persönliche Auswahl jetzt auf einer [separaten Website](https://techstack.hadan.de){target="_blank"}.

!!! question "Was ist eine Awesome-List?"

    Eine **Awesome-List** ist eine kuratierte Sammlung von Links und Ressourcen zu einem bestimmten Thema, die von der Community gepflegt wird. Sie dient als hilfreiche Übersicht und Inspirationsquelle für Entwickler und Interessierte.

Daneben möchte ich meinen privaten Tech-Stack an dieser Stelle präsentieren.

<div class="grid cards" markdown>

-   :fontawesome-brands-osi:{ .lg .middle } __Mein FOSS-Stack__

    ---

    Was setze ich denn privat für FOSS-Services ein? Wie habe ich das realisiert? Und was wird noch kommen?

    [:octicons-arrow-right-24: Zu meinem FOSS-Stack](/techstack/myfoss-stack/)

-   :fontawesome-solid-laptop:{ .lg .middle } __Was muss auf meine Clients?__

    ---

    Was muss auf meine Client-Systeme? Wie verwalte ich die Inhalte?

    [:octicons-arrow-right-24: Zu meinen Client-Anwendungen](/techstack/client-software/)

-   :material-desk:{ .lg .middle } __Mein Arbeitsplatz__

    ---

    Wie ist mein Arbeitsplatz ausgestattet? Welche technischen Geräte kommen zum Einsatz?

    [:octicons-arrow-right-24: Zu meinem Desk-Setup](/techstack/myworkplace/)

-   :material-view-gallery-outline:{ .lg .middle } __Testimonials__

    ---

    Ein paar Screenshots meiner Services in Galerie-Form aufbereitet.

    [:octicons-arrow-right-24: Zu den Testimonials](/techstack/testimonials/)

-   :fontawesome-solid-microchip:{ .lg .middle } __Hardware-Alternativen__

    ---

    Ein paar Gedanken zur Beschaffung neuer Hardware und meine Kriterien.

    [:octicons-arrow-right-24: Zu Hardware-Alternativen](/techstack/hardware-alternatives/)

</div>
