---
pdf: false
comments: false
status: new
---
# Mein (Heim-)Arbeitsplatz

![Mein Arbeitsplatz](images/workplace.jpg)

Wichtig ist mir ein ergonomischer, gut ausgeleuchteter und geräumiger Arbeitsplatz, auf dem ich mich entsprechend "ausbreiten" kann und alle notwendigen Arbeitsutensilien griffbereit habe.

Als ausgebildeter ISO27001-Experte halte ich auch daheim eine strikte Clean-Desk-Policy ein :thumbs_up:.

Ein besonderes Augenmerk will ich bei zukünftigen Ersatzbeschaffungen auf nachhaltige und datenschutzfreundliche Tech-Produkte legen; weniger US-/China-Big-Tech-Produkte, gerne auch gebraucht, gerne aus Europa.

## Meine Arbeitsplatzausstattung

### Büromöbel

| Hersteller | Modell                 | Beschreibung      | Kaufzustand |
| ---------- | ---------------------- | ----------------- | ----------- |
| IKEA       | BEKANT weiß 160x80cm   | Schreibtisch      | neu         |
| KERDOM     | Bürostuhl weiß/schwarz | Schreibtischstuhl | neu         |
| SONGMICS   | Rollcontainer, weiß    | Rollcontainer     | neu         |

### Zubehör

| Hersteller   | Modell                                          | Beschreibung      | Kaufzustand |
| ------------ | ----------------------------------------------- | ----------------- | ----------- |
| AKB Hardware | Verstellbare Abstandshalter für den Schreibtsch | Abstandshalter    | neu         |
| Anker        | Kabelmanager, weiß, magnetisch                  | Kabelmanagement   | neu         |
| Aothia       | Großer Monitorständer                           | Monitorstand      | neu         |
| ErGear       | Monitor-Halterung für 13-32" Monitore           | Monitor-Halterung | neu         |
| Ezoon        | Handballenauflage für Keychron-Tastatur         | Ergonomie         | neu         |
| HUANUO       | Fußstütze                                       | Ergonomie         | neu         |
| IKEA         | KOLON Fußbodenschutz (100x120cm)                | Fußbodenschutz    | neu         |
| IKEA         | SKÅDIS, Lochplatte 56x56cm                      | Aufbewahrung      | neu         |
| Morris       | Morris der Esel - Schreibtisch-Memohalter       | Memohalter        | neu         |
| NEEWER       | Mikrofonspinne für Kondensatormikrofon          | Mikrofonspinne    | neu         |
| New bee      | Kopfhörer-Ständer weiß                          | Kopfhörer-Ständer | neu         |
| Relaxdays    | Stiftablage 3-teilig Bambus                     | Ablagesystem      | neu         |
| SIQUK        | Kabelclips, weiß                                | Kabelmanagement   | neu         |
| Umbra        | Woodrow Papierkorb weiß/natur                   | Papierkorb        | neu         |
| Uvistare     | Mikrofonarm schwarz                             | Mikrofonarm       | neu         |
| Vaydeer      | Vertikaler Laptop-Ständer                       | Laptop-Stand      | neu         |
| YSAGi        | Schreibtischunterlage Azurblau 60x35cm          | Unterlage         | neu         |

## Meine technische Ausstattung

### Beleuchtung

| Hersteller | Modell                                        | Beschreibung | Kaufzustand |
| ---------- | --------------------------------------------- | ------------ | ----------- |
| Govee      | Glide Wall Light                              | Smart Lights | neu         |
| Govee      | RGBICWW WiFi + Bluetooth Flow Plus Light Bars | Smart Lights | neu         |
| Govee      | LED Strip Lights                              | Strip Lights | neu         |
| OOWOLF     | LED Monitorlampe mit Fernbedienung            | Monitorlampe | neu         |
| VOCOlinc   | Smart Desk Lamps With Wireless Charge         | Smart Lights | gebraucht   |

### Computer

| Hersteller | Modell                                                                                 | Beschreibung | Kaufzustand |
| ---------- | -------------------------------------------------------------------------------------- | ------------ | ----------- |
| Apple      | Mac mini (2020, M1, 16 GB RAM, 512 GB SSD)                                             | Computer     | gemietet    |
| Lenovo     | ThinkCentre M93p Tiny (2015, Intel Core i5-4590T CPU @ 2.00GHz, 16 GB RAM, 512 GB SSD) | Computer     | gebraucht   |

### Drucker

| Hersteller | Modell                      | Beschreibung          | Kaufzustand |
| ---------- | --------------------------- | --------------------- | ----------- |
| Epson      | WorkForce WF-2860DWF (2021) | Multifunktionsdrucker | neu         |

### Eingabegeräte

| Hersteller | Modell                                       | Beschreibung  | Kaufzustand |
| ---------- | -------------------------------------------- | ------------- | ----------- |
| Apple      | Magic Keyboard Wireless                      | Tastatur      | neu         |
| Apple      | Magic Mouse 2                                | Maus          | neu         |
| Apple      | Magic Trackpad 2                             | Trackpad      | neu         |
| Elgato     | Stream Deck MK.2                             | Controller    | neu         |
| Keychron   | K2 84 Tasten Hot-swap-fähige Tastatur        | Tastatur      | gebraucht   |
| Logitech   | Magic Keys S weiß                            | Tastatur      | neu         |
| Logitech   | MX Master 3S weiß                            | Maus          | neu         |
| Logitech   | Crayon Digitaler Zeichenstift für ipad Air 4 | Zeichenstift  | neu         |
| Wacom      | Intuos pen & touch small                     | Zeichentablet | neu         |

### Monitore

| Hersteller | Modell                  | Beschreibung | Kaufzustand            |
| ---------- | ----------------------- | ------------ | ---------------------- |
| Corprit    | Portabler Monitor 15,6" | Monitor      | neu                    |
| Dell       | Ultrasharp U2721DE 27"  | Monitor      | gemietet, dann gekauft |

### Notebooks

| Hersteller | Modell                                                    | Beschreibung | Kaufzustand            |
| ---------- | --------------------------------------------------------- | ------------ | ---------------------- |
| Apple      | MacBook Pro 13" (2020, 8 GB RAM, 256 GB SSD, Intel-based) | Notebook     | gemietet, dann gekauft |
| HP         | Elitebook 820 G1 (2014, 8 GB RAM, 1 TB SSD, Intel-based)  | Notebook     | gebraucht              |


### Phones

| Hersteller | Modell                           | Beschreibung | Kaufzustand |
| ---------- | -------------------------------- | ------------ | ----------- |
| Apple      | iphone 13 Max Pro (2021, 128 GB) | Smartphone   | gemietet    |
| Xiamoi     | Redmi Note 10 (2021, 128 GB)     | SmartPhone   | neu         |

### Smartwatch

| Hersteller | Modell               | Beschreibung | Kaufzustand |
| ---------- | -------------------- | ------------ | ----------- |
| Apple      | Watch Series 7 (GPS) | Smartwatch   | gemietet    |

### Sonstiges Zubehör

| Hersteller         | Modell                                       | Beschreibung         | Kaufzustand |
| ------------------ | -------------------------------------------- | -------------------- | ----------- |
| CREATIVE           | Pebble V3 weiß                               | Desktop-Lautsprecher | neu         |
| Soundcore by Anker | Q30 Bluetooth Kopfhörer (2023)               | Kopfhörer            | neu         |
| Sitecom            | CN-385 Schnittstellenhub USB 3.2 Gen 1 Typ C | Adapter              | neu         |
| UHURU              | USB PC Podcast Mikrofon (Kondensator)        | Mikrofon             | neu         |
| ZOOM               | H2n Handy Recorder                           | Handy Recorder       | gebraucht   |
| ZOOM               | R16 Mehrspurrecorder                         | Mehrspurrecorder     | gebraucht    |

### Storage

| Hersteller | Modell             | Beschreibung | Kaufzustand |
| ---------- | ------------------ | ------------ | ----------- |
| QNAP       | TS-212P (5 TB HDD) | NAS          | gebraucht   |

### Tablets

| Hersteller | Modell                                                  | Beschreibung | Kaufzustand            |
| ---------- | ------------------------------------------------------- | ------------ | ---------------------- |
| Amazon     | Fire HD 10 Plus 32 GB (2021)                            | Tablet       | neu                    |
| Apple      | iPad Air 4 WiFi 64 GB (2020)                            | Tablet       | gemietet, dann gekauft |
| Apple      | iPad Air 5 WiFi 64 GB (2022)                            | Tablet       | gemietet               |
| Huawei     | MediaPad M5 Lite BAH2-L09 32 GB, WLAN + Cellular (2018) | Tablet       | gebraucht              |
